uuid: 416929b2-2c03-4894-b9ae-3947cc6b8e32
langcode: und
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: kn5jw1jpGYpXeLIWiXxBFN8uBopUXr2vJGVzDh-h0ak
id: node.localgov_opening_hours
field_name: localgov_opening_hours
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
